.mm-menu {
  --mm-color-background: linear-gradient(135deg, #2BC9F8 10%, #0BBBEF 90%);
  --mm-color-text: #fff;
}

.mm-navbars_top {
  background: rgba(255, 255, 255, 0.15);
  border-bottom: none;
  transform: translateY(-100%);
  transition: transform 0.3s ease 0.3s;
}

.mm-wrapper_opening .mm-navbars_top {
  transform: translateY(0%);
}

.mm-navbar,
.mm-panels,
.mm-panels > .mm-panel {
  background: none !important;
}

.mm-navbar .mm-btn_prev {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 40px;
}

.mm-searchfield {
  height: 60px;
  padding: 0 0 0 20px;
  position: relative;
}

.mm-searchfield__input {
  padding-left: 10px !important;
}

.mm-searchfield input {
  background: none !important;
  border-radius: 0 !important;
  color: #fff !important;
  height: 45px;
}

.mm-panels > .mm-panel {
  padding-top: 20px;
}

.mm-listitem > a,
.mm-listitem > span {
  font-size: 16px;
  padding: 15px 10px 15px 40px;
}

.mm-divider {
  padding-left: 40px;
  background: transparent;
}